Dir {
  ArchiveDir ".";
};

Default {
  Packages::Compress ". gzip";
};

TreeDefault {
  Directory "pool";
};

BinDirectory "pool" {
  Packages "dists/stable/main/binary-amd64/Packages";
  BinOverride "";
  Architecture "amd64";
};
